Subject: Dmca
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Sat, 27 Oct 2012 06:43:53 +0530 (IST)

Hi , 

Name : Robin Menzies 
Email : [email-masked] 

Chat Transcript : 

Do I qualify for debt consolidation? 
Samantha has joined the chat. 
Samantha ( 06:12:01 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 06:07:56 ) : hi there 
Shelly ( 06:08:03 ) : First of all…..We take over the management of your debts. 
Shelly ( 06:08:27 ) : Would you like to know how our program works? 
Robin Menzies ( 06:12:54 ) : what does that entail? 
Robin Menzies ( 06:13:00 ) : yes 
Shelly ( 06:09:17 ) : First of all…..We take over the management of your debts. 
Shelly ( 06:09:20 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 06:09:23 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 06:09:26 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 06:09:29 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 06:09:31 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 06:09:35 ) : Would you like to know if you can qualify for the program? 
Robin Menzies ( 06:14:12 ) : no thank you. 
Robin Menzies ( 06:14:25 ) : this is not the type of program I am interested in. 
Robin Menzies ( 06:14:49 ) : I don't want to "manage my debt." I want to consolidate payments. 
Shelly ( 06:12:07 ) : Well okay...its obvious that you are not sure if you want to know if you can qualify for the program....so please come back to the site again when you are ready. 
Shelly ( 06:12:12 ) : Thanks for visiting Debt Managers 
Shelly ( 06:12:15 ) : Bye 

Thanks & Regards, 
M. Ramananda Singh